package com.ssj.service.kmt.arrange.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * 已选时段老师列表
 * 2019年8月8日13:59:6
 * @author wuwen
 *
 */
public class ArrangeTeacherDto implements Serializable {

    private static final long serialVersionUID = 1L;
    
    private ArrangeIntervalDto arrangeDetail;
    
    private List<ArrangeTeacherDetailDto> list=new ArrayList<ArrangeTeacherDetailDto>();

	public ArrangeIntervalDto getArrangeDetail() {
		return arrangeDetail;
	}

	public void setArrangeDetail(ArrangeIntervalDto arrangeDetail) {
		this.arrangeDetail = arrangeDetail;
	}

	public List<ArrangeTeacherDetailDto> getList() {
		return list;
	}

	public void setList(List<ArrangeTeacherDetailDto> list) {
		this.list = list;
	}
    
    
}
